# This file has been automatically created by
#   ./recreate_categories.pl
# on
#   Wed Oct 13 17:37:13 1999
# 
# The copyright displayed in that file applies to this file.
# The copyright displayed in the individual server description files
# apply to the information extracted from these files.
# 

$::VAR1 = {
  'Montana_State_Library' => {
    'title' => 'Montana State Library',
    'description' => 'Montana Statewide base map and thematic data, and additional project-specific data.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/Montana_State_Library',
    'dbase' => {
      'fgdcmeta' => {
        'title' => 'Montana State Library',
        'description' => 'Montana Statewide base map and thematic data, and additional project-specific data.'
      }
    }
  },
  'Biological_Resource_Maps_Costa_Rica_KU' => {
    'title' => 'Biological Resource Maps, Costa Rica (KU)',
    'description' => 'This site provides biological resource geospatial data for Costa Rica, with an initial focus on the Brunca Region. Themes include topography, DEM, forest cover, geology, soils, potential habitat, climate zones, landuse, land ownership, roads, hydrography, field stations, facilities, trails, biotic sampling, solar radiation, other climate indices. Many data sets are accompanied by graphic images, and most are available for direct download in Arc/Info export format.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/Biological_Resource_Maps_Costa_Rica_KU',
    'dbase' => {
      'costarica' => {
        'title' => 'Biological Resource Maps, Costa Rica',
        'description' => 'This site provides biological resource geospatial data for Costa Rica, with an initial focus on the Brunca Region.'
      }
    }
  },
  'University_of_Montana' => {
    'title' => 'University of Montana',
    'description' => 'The University of Montana collection consists primarily of natural resource related themes in ESRI Arc export format. Programs conducting research in the region (Montana) make some themes available for public use. An extensive collection of themes related to the University\'s field research stations and learning centers are available for research and education. Most data themes originated after 1987 and are available for direct download.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/University_of_Montana',
    'dbase' => {
      'UMT-NSDI' => {
        'title' => 'University of Montana',
        'description' => 'Collection consists primarily of natural resource related themes in ESRI Arc export format.'
      }
    }
  },
  'ERIC' => {
    'title' => 'Educational Resources Information Center (ERIC)',
    'description' => 'ERIC is a national education database sponsored by the U.S. Department of Education, Office of Educational Research and Improvement (OERI). Presently the largest education database in the world, ERIC contains over 700,000 citations covering research documents, journal articles, technical reports, program descriptions and evaluations, and curricular materials in the field of education. Researchers, teachers, policymakers, librarians, journalists, students, parents, and the general public will all find ERIC a key source for education information. In addition to ERIC subject descriptors and extensive abstracts, citations include detailed source, geographic, institutional, and availability information.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/ERIC',
    'dbase' => {
      'ERIC' => {
        'title' => 'ERIC',
        'description' => 'ERIC is the largest education database in the world and sponsored by the U.S. Department of Education'
      }
    }
  },
  'Africa_Data_Dissemination_Service' => {
    'title' => 'Africa Data Dissemination Service',
    'description' => 'Africa Data Dissemination Service <P>The Africa Data Dissemination Service is funded by the United States Agency for International Development (USAID) as part of their Famine Early Warning System (FEWS) project. It is intended to provide public access to country specific-data collected by the FEWS project since the mid 1980s for numerous African countries. The primary types of data that can be accessed are: Satellite image data showing historical and current vegetation conditions, satellite-derived estimates of historical and current rainfall (image data), digital maps of various themes, and tabular data related to rainfall, agriculture, and commodity prices. The range and depth of information for each country varies: more information is available for those counties specifically covered by the FEWS project (primarily those found in the Sahel region). However, over the years, more countries have been added to the FEWS project. <P>',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/Africa_Data_Dissemination_Service',
    'dbase' => {
      'adds' => {
        'title' => 'Africa Data Dissemination Service'
      }
    }
  },
  'Practice_MEDLINE' => {
    'title' => 'Practice MEDLINE Z39.50 Database',
    'description' => 'Database with medical information, provided by OVID.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/Practice_MEDLINE',
    'dbase' => {
      'PMED' => {
        'title' => 'PMED'
      }
    }
  },
  'NOAA_Coastal_Services_Center' => {
    'title' => 'NOAA Coastal Services Center',
    'description' => 'Descriptions of data, information and products for the US Coastal States and territories including the Great Lakes. Types of data include GIS and in situ. Supplimental information provides links (URLs) to preview, obtain or search deeper into a particular product.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/NOAA_Coastal_Services_Center',
    'dbase' => {
      'CSC_Products' => {
        'title' => 'NOAA Coastal Services Center',
        'description' => 'Descriptions of data, information and products for the US Coastal States and territories including the Great Lakes.'
      }
    }
  },
  'Victorian_Spatial_Data_Directory' => {
    'title' => 'Victorian Spatial Data Directory',
    'description' => '<center>No Description given</center>',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/Victorian_Spatial_Data_Directory',
    'dbase' => {
      'vicsdd' => {
        'title' => 'Victorian Spatial Data Directory',
        'description' => 'Australia. The directory is currently searching text based directories at both the WALIS and Land Victoria nodes.'
      }
    }
  },
  'Colorado_School_of_Mines' => {
    'title' => 'Colorado School of Mines',
    'description' => 'Remotely searchable database of the CARL Corporation.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/Colorado_School_of_Mines',
    'dbase' => {
      'MIN' => {
        'title' => 'Colorado School of Mines',
        'description' => 'Geological Information'
      }
    }
  },
  'Inter_American_Geospatial_Data_Network' => {
    'title' => 'Inter-American Geospatial Data Network',
    'description' => 'The Inter-American Geospatial Data Network (IGDN), supported by the U.S. Agency for International Development (USAID), encourages environmentally sound, broad-based economic growth and free trade in the Western Hemisphere through improved access to geospatial data for business, NGOs, and governments in the region.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/Inter_American_Geospatial_Data_Network',
    'dbase' => {
      'igdn' => {
        'title' => 'Inter-American Geospatial Data Network'
      }
    }
  },
  'Nat._Biol._Inf._Infrastructure_Metadata' => {
    'title' => 'National Biological Information Infrastructure Metadata Clearinghouse',
    'description' => 'The National Biological Information Infrastructure (NBII) Clearinghouse is an initiative to help you locate, evaluate, and access biological data and information from a distributed network of cooperating data and information sources. The Clearinghouse will also provide access to software tools to use in analyzing, integrating, and applying biological data. The NBII Metadata Clearinghouse contains standardized metadata-based descriptions of biological data sets and information products. Metadata descriptions follow the NBII\'s Biological Profile of the Federal Geographic Data Committee\'s (FGDC\'s) Content Standards for Digital Geospatial Metadata.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/Nat._Biol._Inf._Infrastructure_Metadata',
    'dbase' => {
      'nbii_metadata' => {
        'title' => 'National Biological Clearinghouse',
        'description' => 'The NBII contains standardised metadata-based descriptions of biological data sets and information products.'
      }
    }
  },
  'TNRIS' => {
    'title' => 'Texas Natural Resources Information System',
    'description' => 'The Texas Natural Resources Information System (TNRIS) is a clearinghouse and referral center for information supplied by numerous state and federal agencies. TNRIS has water quality and streamflow data, earth science information, U.S. Geological Survey (USGS) maps, and census data. In addition, TNRIS houses an extensive library of aerial photography and satellite imagery and is the USGS map distribution center for Texas government.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/TNRIS',
    'dbase' => {
      'TNRIS' => {
        'title' => 'Texas Natural Resources',
        'description' => 'TNRIS has water quality and streamflow data, earth science information, U.S.  Geological Survey (USGS) maps, and census data.'
      }
    }
  },
  'Nebraska_Geospatial_Data_Clearinghouse' => {
    'title' => 'Nebraska Geospatial Data Clearinghouse',
    'description' => 'Geographic metadata for all Nebrakska state agencies',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/Nebraska_Geospatial_Data_Clearinghouse',
    'dbase' => {
      'fgdc' => {
        'title' => 'Nebraska Geospatial Clearinghouse',
        'description' => 'Geographic metadata for all Nebrakska state agencies.'
      }
    }
  },
  'GELOS_Server' => {
    'title' => 'GELOS Server',
    'description' => 'GELOS is part of the G7 Environment and Natural Resources Management project (G7-ENRM) whose main objective it is to create a globally distributed virtual library of ENRM data and resources. This <i>alpha</i>-version of <a href="./free/ENRM_HOME/Gelos.html">GELOS</a> is an initial step towards that goal. Entry and registration is completely free and will stay that way.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/GELOS_Server',
    'dbase' => {
      'gelos_iafa' => {
        'title' => 'GELOS (IAFA version)'
      },
      'gelos_fgdc' => {
        'title' => 'GELOS (FGDC version)'
      }
    }
  },
  'U.S._Geological_Survey_geoscience_data' => {
    'title' => 'U.S. Geological Survey geoscience data',
    'description' => 'Geoscience data products of the U.S. Geological Survey, produced primarily but not exclusively by the Geologic Division of the USGS. Data are local to global in geographic extent, and range from the present back through geologic time. Products consist of geologic maps and digital data. Metadata can be browsed using <A HREF="http://tedgar.er.usgs.gov/">http://tedgar.er.usgs.gov/</a> and more general information about the research is available from <a href="http://geology.usgs.gov/">http://geology.usgs.gov/</a>.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/U.S._Geological_Survey_geoscience_data',
    'dbase' => {
      'geology' => {
        'title' => 'USGS Geology',
        'description' => 'Geologic maps and digital data produced by the U.S. Geological Survey.'
      }
    }
  },
  'Delaware_Geospatial_Clearinghouse' => {
    'title' => 'Delaware Geospatial Clearinghouse Node',
    'description' => 'This geospatial information server is provided by the University of Delaware\'s Research Data Management Services (Office of Information Technologies) and Center for Applied Demography and Survey Research (College of Human Resources, Education and Public Policy). The server currently (August, 1997) contains metadata for several statewide themes (land-use, orthophotography, transportation). The server and metadata were initially developed as a demonstration Clearinghouse node for Delaware agencies. Additional metadata will be added as they become available.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/Delaware_Geospatial_Clearinghouse',
    'dbase' => {
      'Delaware' => {
        'title' => 'Delaware Geospatial Clearinghouse',
        'description' => 'The server contains metadata for several themes (land-use, orthophotography, transportation) concerning the US-state of Delaware'
      }
    }
  },
  'Geobase' => {
    'title' => 'Geobase',
    'description' => 'Coverage: More than 500,000 records covering the worldwide literature on geology, geography, and ecology. Temporal coverage is 1980 to the present. The database is updated monthly.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/Geobase',
    'dbase' => {
      'GEOBASE' => {
        'title' => 'Geobase',
        'description' => 'Database covering the worldwide literature on geology, geography, and ecology. Temporal coverage is 1980 to the present. The database is updated monthly.'
      }
    }
  },
  'NOAA_Data_Sets' => {
    'title' => 'NOAA Data Sets',
    'description' => 'The National Oceanic and Atmospheric Administration\'s Environmental Information Services Office provides this service in partial fulfillment of NOAA\'s responsibility to archive and document environmental data. Data sources include descriptions related to climatology, meteorology, ecology, pollution, geology, oceanography, and remote sensing satellites. <P>The data bases document several types of environmental information sources, including: published data sets; data files not in published forms; data centers, programs and organizations; data serial publications, atlases or published data in graphic or analog form; publications containing extensive compilations, analyses or applications of data; manuals, user guides, or documentation of data sets. <P>The NOAA Environmental Services Data Directory has ten nodes that contain over 32,000 data set descriptions coded in the FGDC Metadata Standard format: <P><UL> <LI> Selected NOAA Data Center Holdings (NCDC, NGDC, NODC, NSIDC) <UL> <LI> Four databases in the NOAA Environmental Services Data Directory are made up of some of the data sets available from NOAA\'s data centers: <LI> The National Climatic Data Center (NCDC) <LI> The National Geophysical Data Center (NGDC) <LI> The National Oceanographic Data Center (NODC) <LI> The National Snow and Ice Data Center (NSIDC) </UL><LI>Data sets from National Marine Fisheries Service (NMFS) are available <UL><LI>National Marine Fisheries Service (NMFS) </UL><LI> Historical Data Sets at NOAA Libraries (LISD and FDL)<br>The NOAA Library contains a large collection of historical meteorological records from countries around the world. In addition, NCDC has a collection of foreign documents in the Foreign Data Library. Climate records dating back to 50 A.D. are documented in this collection. Although the data in this collection are stored on paper rather than on electronic media, this collection has proven to be valuable to climatologists. Also included in this collection are foreign historical data regarding: agriculture, disease, morbidity and mortality, economics, as well as many other records. <LI> Other NOAA Data Sets (ESDD) <br>This node contains data descriptions for NOAA organizations not included above, e.g. National Weather Service, National Ocean Service, Office of Atmospheric Research, Office of Global Programs, and the Coastal Ocean Program Office. <LI> Legacy Databases: <UL> <LI> NOAA National Environmental Data Referral Service (NEDRES)<br>The NEDRES database contains descriptions of over 22,200 environmental data sets from federal, state, private, public, and academic organizations. Data sets in the NEDRES database were described using a format unique to NEDRES but now have been converted to the FGDC Metadata Standard format. This legacy database was developed in the mid 1970\'s as the ENDEX database that was modified to the NEDRES database in 1982 as part of the National Climate Program.</UL><LI> Other Databases:<br>The Japan Science and Technology (JST) database contains 300 records of data sets maintained in Japan. This node is a pilot implementation of the US-Japan Global Observation Information Network (GOIN) agreement.</UL>',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/NOAA_Data_Sets',
    'dbase' => {
      'ESDD' => {
        'title' => 'Other NOAA Offices'
      },
      'JST' => {
        'title' => 'Japan Science and Technology database'
      },
      'NSIDC' => {
        'title' => 'National Snow and Ice Data Center'
      },
      'NMFS' => {
        'title' => 'National Marine Fisheries Service'
      },
      'NODC' => {
        'title' => 'National Oceanographic Data Center'
      },
      'FDL' => {
        'title' => 'NCDC Library Historical Data Sets'
      },
      'NCDC' => {
        'title' => 'National Climatic Data Center'
      },
      'LISD' => {
        'title' => 'Central Library Historical Data Sets'
      },
      'NGDC' => {
        'title' => 'National Geophysical Data Center'
      }
    }
  },
  'Biological_Agricultural_Index' => {
    'title' => 'Biological & Agricultural Index',
    'description' => 'Coverage: Nearly 250 English-language periodicals in life sciences and agricultural subjects, published in the U.S. and elsewhere. Includes book reviews.  July 1983 to the present.  Updated monthly. Biological & Agricultural Index, Copyright the H.W. Wilson Company, coverage beginning July 1983.  All rights reserved. Except as otherwise provided by contract, the following are prohibited: copying the Database in machine-readable form, making multiple printouts and other uses of the Database inconsistent with the United States Copyright Law.  The H.W. Wilson Company makes no warranties, express or implied, as to the database, including any warranty of merchantability or fitness for a particular purpose, and shall not be liable for consequential or incidental damages or lost profits or other claims related to the database or its use.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/Biological_Agricultural_Index',
    'dbase' => {
      'BiolAgrIndex' => {
        'title' => 'Biological & Agricultural Index',
        'description' => 'Nearly 250 English-language periodicals in life sciences and agricultural subjects, published in the U.S. and elsewhere. Includes book reviews. July 1983 to the present. Updated monthly.'
      }
    }
  },
  'GCMD' => {
    'title' => 'GCMD',
    'description' => 'Global Change Master Directory. The CEOS IDN main node managed by Goddard Space Flight Centre NASA.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/GCMD',
    'dbase' => {
      'PROD' => {
        'title' => 'GCMD Production Database',
        'description' => 'CEOS IDN main node managed by Goddard Space Flight Centre NASA'
      }
    }
  },
  'Southern_Africa_Metadata' => {
    'title' => 'Southern Africa Metadata',
    'description' => 'Focusing on the region of Southern Africa. Environmental and geospatial data as well as other data.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/Southern_Africa_Metadata',
    'dbase' => {
      'SAM' => {
        'title' => 'Southern Africa Metadata',
        'description' => 'Focusing on the region of Southern Africa. Environmental and geospatial data as well as other data.'
      }
    }
  },
  'OCLC_First_Search' => {
    'title' => 'OCLC - First Search',
    'description' => 'COVERAGE:  Over 2.9 million records covering every major agricultural subject.  1970 to the present.  Updated monthly. Compiled by the National Agricultural Library of the U.S. Department of Agriculture (USDA) and distributed by the National Technical Information Service of the Department of Commerce of the United States of America.  All rights reserved.  (1995). Neither the United States Government, nor any agency thereof, nor any of their contractors, subcontractors or employees makes any warranty expressed or implied including any warranty of merchantability or fitness for a particular purpose; nor assume any legal liability or responsibility for any party\'s use, or the results of such use, of the Database.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/OCLC_First_Search',
    'dbase' => {
      'DissertationAbstracts' => {
        'title' => 'DissertationAbstracts'
      },
      'BooksInPrint' => {
        'title' => 'BooksInPrint'
      },
      'MarcWorldCat' => {
        'title' => 'MarcWorldCat'
      },
      'EventLine' => {
        'title' => 'EventLine'
      },
      'Psycinfo' => {
        'title' => 'Psycinfo'
      },
      'Econlit' => {
        'title' => 'Econlit'
      },
      'CINAHL' => {
        'title' => 'CINAHL'
      },
      'EthnicNewsWatch' => {
        'title' => 'EthnicNewsWatch'
      },
      'HumanitiesIndex' => {
        'title' => 'HumanitiesIndex'
      },
      'WilsonBusinessAbstracts' => {
        'title' => 'WilsonBusinessAbstracts'
      },
      'GeneralScienceIndex' => {
        'title' => 'GeneralScienceIndex'
      },
      'AppliedScienceIndex' => {
        'title' => 'AppliedScienceIndex'
      },
      'PapersFirst' => {
        'title' => 'PapersFirst'
      },
      'LegalPeriodicals' => {
        'title' => 'LegalPeriodicals'
      },
      'FactSearch' => {
        'title' => 'FactSearch'
      },
      'MLABibliography' => {
        'title' => 'MLABibliography'
      },
      'LibraryLiterature' => {
        'title' => 'LibraryLiterature'
      },
      'ContentsFirst' => {
        'title' => 'ContentsFirst'
      },
      'ConsumersIndex' => {
        'title' => 'ConsumersIndex'
      },
      'GeoRef' => {
        'title' => 'GeoRef'
      },
      'BioDigest' => {
        'title' => 'BioDigest'
      },
      'ProceedingsFirst' => {
        'title' => 'ProceedingsFirst'
      },
      'NewspaperAbstracts' => {
        'title' => 'NewspaperAbstracts'
      },
      'GeoRefSubscription' => {
        'title' => 'GeoRefSubscription'
      },
      'BookReviewDigest' => {
        'title' => 'BookReviewDigest'
      },
      'Medline' => {
        'title' => 'Medline'
      },
      'MDX_Health' => {
        'title' => 'MDX_Health'
      },
      'SociologicalAbstracts' => {
        'title' => 'SociologicalAbstracts'
      },
      'ArtIndex' => {
        'title' => 'ArtIndex'
      },
      'WorldCat' => {
        'title' => 'WorldCat'
      },
      'SocialSciencesIndex' => {
        'title' => 'SocialSciencesIndex'
      },
      'Agricola' => {
        'title' => 'Agricola',
        'description' => 'COVERAGE: Over 2.9 million records covering every major agricultural subject. 1970 to the present. Updated monthly. Compiled by the National Agricultural Library of the U.S. Department of Agriculture (USDA)'
      },
      'INSPEC' => {
        'title' => 'INSPEC'
      },
      'PeriodicalAbstracts' => {
        'title' => 'PeriodicalAbstracts'
      },
      'PAISDecade' => {
        'title' => 'PAISDecade'
      },
      'ERIC' => {
        'title' => 'ERIC'
      },
      'ABI-INFORM' => {
        'title' => 'ABI-INFORM'
      },
      'FastDoc' => {
        'title' => 'FastDoc'
      },
      'EthnicNews95' => {
        'title' => 'EthnicNews95'
      },
      'PsycFIRST' => {
        'title' => 'PsycFIRST'
      },
      'BusinessOrgs' => {
        'title' => 'BusinessOrgs'
      },
      'EnvironmentS' => {
        'title' => 'EnvironmentS'
      },
      'ArticleFirst' => {
        'title' => 'ArticleFirst'
      },
      'GPOMonthlyCatalog' => {
        'title' => 'GPOMonthlyCatalog'
      },
      'FactsOnFile' => {
        'title' => 'FactsOnFile'
      },
      'NetFirst' => {
        'title' => 'NetFirst'
      },
      'Arts_Humanities' => {
        'title' => 'Arts_Humanities'
      },
      'NewYorkTimes' => {
        'title' => 'NewYorkTimes'
      },
      'AidsCancerSubscription' => {
        'title' => 'AidsCancerSubscription'
      },
      'SocioAbs' => {
        'title' => 'SocioAbs'
      },
      'RILM' => {
        'title' => 'RILM'
      },
      'EducationIndex' => {
        'title' => 'EducationIndex'
      },
      'Environment' => {
        'title' => 'Environment'
      },
      'GEOBASE' => {
        'title' => 'Literature on Geology',
        'description' => 'Coverage: More than 500,000 records covering the worldwide literature on geology, geography, and ecology. Temporal coverage is 1980 to the present. The database is updated monthly.'
      },
      'UnionLists' => {
        'title' => 'UnionLists'
      },
      'BiolAgrIndex' => {
        'title' => 'Biological & Agricultural Index',
        'description' => 'Nearly 250 English-language periodicals in life sciences and agricultural subjects, published in the U.S. and elsewhere. Includes book reviews. July 1983 to the present. Updated monthly.'
      },
      'AidsCancerResearch' => {
        'title' => 'AidsCancerResearch'
      },
      'ReadersGuideAbstracts' => {
        'title' => 'ReadersGuideAbstracts'
      },
      'ATLAReligion' => {
        'title' => 'ATLAReligion'
      },
      'BiographyIndex' => {
        'title' => 'BiographyIndex'
      },
      'MicrocompAbs' => {
        'title' => 'MicrocompAbs'
      }
    }
  },
  'EEA_DATABASE' => {
    'title' => 'EEA DATABASE',
    'description' => 'European Environment Agency',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/EEA_DATABASE',
    'dbase' => {
      'eea' => {
        'title' => 'EEA Database'
      }
    }
  },
  'MIT_Digital_Orthophoto_Browser' => {
    'title' => 'MIT Digital Orthophoto Browser',
    'description' => 'This <a href="http://ortho.mit.edu/nsdi/index.html">page</a> provides access to a series of MassGIS digital orthophotos, and associated metadata files, for the Boston area.',
    'configfile' => '/home/n_hibma/z39.50/server-descriptions/MIT_Digital_Orthophoto_Browser',
    'dbase' => {
      'ORTHOFGDC' => {
        'title' => 'MassGIS digital orthophotos (Boston Area)',
        'description' => 'Provides access to a series of MassGIS digital orthophotos, and associated metadata files, for the Boston area.'
      }
    }
  }
};
$::VAR2 = {
  'indexdata' => {
    'title' => 'IndexData',
    'description' => 'List of servers available from IndexData',
    'server' => {
      'OCLC_First_Search' => $::VAR1->{'OCLC_First_Search'},
      'Africa_Data_Dissemination_Service' => $::VAR1->{'Africa_Data_Dissemination_Service'}
    }
  },
  'gelos' => {
    'title' => 'Environmental databases',
    'description' => 'Servers available through Global Environmental Information Locator Service',
    'server' => {
      'Montana_State_Library' => $::VAR1->{'Montana_State_Library'},
      'Biological_Resource_Maps_Costa_Rica_KU' => $::VAR1->{'Biological_Resource_Maps_Costa_Rica_KU'},
      'University_of_Montana' => $::VAR1->{'University_of_Montana'},
      'ERIC' => $::VAR1->{'ERIC'},
      'Africa_Data_Dissemination_Service' => $::VAR1->{'Africa_Data_Dissemination_Service'},
      'Practice_MEDLINE' => $::VAR1->{'Practice_MEDLINE'},
      'NOAA_Coastal_Services_Center' => $::VAR1->{'NOAA_Coastal_Services_Center'},
      'Victorian_Spatial_Data_Directory' => $::VAR1->{'Victorian_Spatial_Data_Directory'},
      'Colorado_School_of_Mines' => $::VAR1->{'Colorado_School_of_Mines'},
      'Inter_American_Geospatial_Data_Network' => $::VAR1->{'Inter_American_Geospatial_Data_Network'},
      'Nat._Biol._Inf._Infrastructure_Metadata' => $::VAR1->{'Nat._Biol._Inf._Infrastructure_Metadata'},
      'TNRIS' => $::VAR1->{'TNRIS'},
      'Nebraska_Geospatial_Data_Clearinghouse' => $::VAR1->{'Nebraska_Geospatial_Data_Clearinghouse'},
      'GELOS_Server' => $::VAR1->{'GELOS_Server'},
      'U.S._Geological_Survey_geoscience_data' => $::VAR1->{'U.S._Geological_Survey_geoscience_data'},
      'Delaware_Geospatial_Clearinghouse' => $::VAR1->{'Delaware_Geospatial_Clearinghouse'},
      'Geobase' => $::VAR1->{'Geobase'},
      'NOAA_Data_Sets' => $::VAR1->{'NOAA_Data_Sets'},
      'Biological_Agricultural_Index' => $::VAR1->{'Biological_Agricultural_Index'},
      'GCMD' => $::VAR1->{'GCMD'},
      'Southern_Africa_Metadata' => $::VAR1->{'Southern_Africa_Metadata'},
      'OCLC_First_Search' => $::VAR1->{'OCLC_First_Search'},
      'EEA_DATABASE' => $::VAR1->{'EEA_DATABASE'},
      'MIT_Digital_Orthophoto_Browser' => $::VAR1->{'MIT_Digital_Orthophoto_Browser'}
    }
  },
  'education' => {
    'title' => 'Education',
    'description' => 'Dbases aimed at eduction',
    'server' => {
      'ERIC' => $::VAR1->{'ERIC'},
      'OCLC_First_Search' => $::VAR1->{'OCLC_First_Search'}
    }
  },
  'hgss' => {
    'title' => 'HGSS',
    'description' => 'Servers available through HGS as well',
    'server' => {
      'TNRIS' => $::VAR1->{'TNRIS'},
      'Nebraska_Geospatial_Data_Clearinghouse' => $::VAR1->{'Nebraska_Geospatial_Data_Clearinghouse'},
      'Montana_State_Library' => $::VAR1->{'Montana_State_Library'},
      'Biological_Resource_Maps_Costa_Rica_KU' => $::VAR1->{'Biological_Resource_Maps_Costa_Rica_KU'},
      'University_of_Montana' => $::VAR1->{'University_of_Montana'},
      'U.S._Geological_Survey_geoscience_data' => $::VAR1->{'U.S._Geological_Survey_geoscience_data'},
      'ERIC' => $::VAR1->{'ERIC'},
      'Delaware_Geospatial_Clearinghouse' => $::VAR1->{'Delaware_Geospatial_Clearinghouse'},
      'NOAA_Data_Sets' => $::VAR1->{'NOAA_Data_Sets'},
      'Geobase' => $::VAR1->{'Geobase'},
      'NOAA_Coastal_Services_Center' => $::VAR1->{'NOAA_Coastal_Services_Center'},
      'Victorian_Spatial_Data_Directory' => $::VAR1->{'Victorian_Spatial_Data_Directory'},
      'Colorado_School_of_Mines' => $::VAR1->{'Colorado_School_of_Mines'},
      'Biological_Agricultural_Index' => $::VAR1->{'Biological_Agricultural_Index'},
      'GCMD' => $::VAR1->{'GCMD'},
      'Southern_Africa_Metadata' => $::VAR1->{'Southern_Africa_Metadata'},
      'OCLC_First_Search' => $::VAR1->{'OCLC_First_Search'},
      'Nat._Biol._Inf._Infrastructure_Metadata' => $::VAR1->{'Nat._Biol._Inf._Infrastructure_Metadata'},
      'MIT_Digital_Orthophoto_Browser' => $::VAR1->{'MIT_Digital_Orthophoto_Browser'},
      'EEA_DATABASE' => $::VAR1->{'EEA_DATABASE'}
    }
  },
  'agriculture' => {
    'title' => 'Agriculture',
    'description' => 'No description',
    'server' => {
      'OCLC_First_Search' => $::VAR1->{'OCLC_First_Search'}
    }
  },
  'medical' => {
    'title' => 'Medical',
    'description' => 'Databases on medical topics',
    'server' => {
      'Practice_MEDLINE' => $::VAR1->{'Practice_MEDLINE'},
      'OCLC_First_Search' => $::VAR1->{'OCLC_First_Search'}
    }
  }
};
$::servers = $::VAR1;
$::categories = $::VAR2;

$::docurlroot = '/perlz';
$::urlroot = '/s/PerlZ';
